View Issue Details

IDProjectCategoryView StatusLast Update
0000367MantisDroid[All Projects] Taskpublic2012-10-26 21:54
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000367: Create new icon for free version with FREE text
DescriptionCreate new icon for free version with FREE text.

Example from other free app:
https://play.google.com/store/apps/details?id=com.dictionary
TagsNo tags attached.

Activities

e7andy

2012-10-26 16:29

administrator  

mantisdroid_free.zip (186,358 bytes)

Issue History

Date Modified Username Field Change
2012-09-30 09:06 e7andy New Issue
2012-10-01 21:26 e7andy Assigned To => e7andy
2012-10-01 21:26 e7andy Status new => assigned
2012-10-01 21:26 e7andy Target Version => 1.1
2012-10-08 14:36 e7andy Assigned To e7andy =>
2012-10-08 14:36 e7andy Status assigned => confirmed
2012-10-23 08:02 e7andy Target Version 1.1 => backlog
2012-10-23 08:07 e7andy Assigned To => e7andy
2012-10-23 08:07 e7andy Status confirmed => assigned
2012-10-23 08:07 e7andy Target Version backlog => 1.1
2012-10-23 13:23 e7andy Description Updated View Revisions
2012-10-26 16:14 e7andy File Added: mantisdroid_free.png
2012-10-26 16:15 e7andy File Added: mantisdroid_free.zip
2012-10-26 16:29 e7andy File Deleted: mantisdroid_free.png
2012-10-26 16:29 e7andy File Deleted: mantisdroid_free.zip
2012-10-26 16:29 e7andy File Added: mantisdroid_free.zip
2012-10-26 21:54 e7andy Status assigned => closed
2012-10-26 21:54 e7andy Resolution open => fixed
2012-10-26 21:54 e7andy Fixed in Version => 1.1